.cas--blocking-connexion main {
    border-top: 1px solid transparent;
    margin-top: -1px;
}

.cas__panel-logo {
    margin-bottom: 1.5rem;
}

@media screen and (max-height: 48rem) {
    .cas--blocking-connexion .cas__panel {
        background-image: url("queue.png");
        background-position: center bottom;
        background-repeat: repeat-x;
        background-size: auto 7rem;
        padding-bottom: 8rem;
    }
}

@media screen and (min-height: 48.0625rem) {
    .cas--blocking-connexion {
        background: transparent url("queue.png") repeat-x center bottom;
        background-size: 1200px  auto;
        min-height: 100vh;
    }
}